Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023172
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-02-26 19:222013-04-03 12:55
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchFixed in SCM revisionf4bb322c4f68
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023172: Possible to synchronize the order but not the BP

DescriptionPossible to synchronize the order but not the BP

Steps To Reproduce-login in Web POS
-create a BP and order
-imagine that you lost the connection when you are synchronizing the BP (it goes first) --> so it has been impossible to synchronize the BP
-after that you are synchronizing the orders, but as you have not got the BP in the backend the order is going to go to window "Errors while importing POS data"

Meanwhile the BP is going to keep in the client database.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0056830)
hgbot (developer)
2013-02-28 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f4bb322c4f68841f3135bb805fd0d57c6c5ce272
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Thu Feb 28 11:18:46 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f4bb322c4f68841f3135bb805fd0d57c6c5ce272 [^]

Fixed issue 23172. Orders will not be synchronized if synchronization of customers failed.

---
M web/org.openbravo.retail.posterminal/js/components/terminal.js
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0056891)
guilleaer (developer)
2013-03-01 12:51

Verified
(0057659)
hgbot (developer)
2013-04-02 20:10

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: f4bb322c4f68841f3135bb805fd0d57c6c5ce272
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Thu Feb 28 11:18:46 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/f4bb322c4f68841f3135bb805fd0d57c6c5ce272 [^]

Fixed issue 23172. Orders will not be synchronized if synchronization of customers failed.

---
M web/org.openbravo.retail.posterminal/js/components/terminal.js
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---

- Issue History
Date Modified Username Field Change
2013-02-26 19:22 jecharri New Issue
2013-02-26 19:22 jecharri Assigned To => marvintm
2013-02-28 11:19 hgbot Checkin
2013-02-28 11:19 hgbot Note Added: 0056830
2013-02-28 11:19 hgbot Status new => resolved
2013-02-28 11:19 hgbot Resolution open => fixed
2013-02-28 11:19 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f4bb322c4f68841f3135bb805fd0d57c6c5ce272 [^]
2013-03-01 12:51 guilleaer Review Assigned To => guilleaer
2013-03-01 12:51 guilleaer Note Added: 0056891
2013-03-01 12:51 guilleaer Status resolved => closed
2013-03-01 12:51 guilleaer Fixed in Version => RMP21
2013-04-02 20:10 hgbot Checkin
2013-04-02 20:10 hgbot Note Added: 0057659
2013-04-02 20:10 hgbot Status closed => resolved
2013-04-02 20:10 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f4bb322c4f68841f3135bb805fd0d57c6c5ce272 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/f4bb322c4f68841f3135bb805fd0d57c6c5ce272 [^]
2013-04-03 12:55 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker